/* Write your custom css code here */

body.sunfw-homepage {
  background: #5b6670;
}

#menu_item_offcanvas_oben_menu,
body.is-top-open.offcanvas-open .navbar-default .navbar-nav > .active > a,
body.is-top-open.offcanvas-open .navbar-default .navbar-nav > .active > a:hover,
body.is-top-open.offcanvas-open .navbar-default .navbar-nav > .active > a:focus,
body.is-top-open.offcanvas-open nav.sunfw-menu-head ul.navbar-nav ul.dropdown-menu li.active > a,
.sunfw-homepage .sunfw-header:not(.sunfw-sticky-open),
.close-offcanvas.toggle-offcanvas.right.show-toggle,
.offcanvas-content ul.nav.menu li,
body.sunfw-homepage #sunfw_section_header {
  background: transparent;
  border: none;
  box-shadow: none;
}

/*
 * Logo
*/
.sunfw-logo img {
  margin: 0;
}

/*
 * Fulldisplay Video
*/
#sunfw_section_top_position {
  background: none;
  position: absolute;
  z-index: 9;
}

#promo-video {
  padding:0;
  height: 100vh;
}

/*
 *  Header
*/

.sunfw-homepage #sunfw_section_header.sunfw-header:not(.sunfw-sticky-open) {
    position: absolute;
    background-color: transparent !important;
    z-index: 9999;
    left: 0;
    right: 0;
}

#column_spalte_54 {
  background: white;
}

#column_spalte_46 a {
  padding: 11px 2px;
}

#sunfw_section_header {
  background: #fff;
}

/*
 *  Homepage only
*/
body.sunfw-homepage .sunfw-sticky-placeholder {
  display: none !important;
}

body.sunfw-homepage #sunfw_section_content {
  display: none;
}

body.sunfw-homepage:not(.is-top-open) .toggle-offcanvas .fa-bars,
body.sunfw-homepage:not(.is-top-open) #topbar-icons i {
  color: white;
}

/*
 * Fulldisplay Menu
*/

.off-canvas-base .offcanvas-content {
  position: relative;
}

#row_reihe_30 {
  padding: 0 30px;
}

#menu_item_offcanvas_oben_menu {
  margin: 0 -5px;
}

/* Offcanvas not high enough */
body.sunfw-offCanvas > .off-canvas-top.fix-height {
  max-width: 1170px;
  margin: 0 auto;
  /* mobile overlapping toolbar fix */
  height: 100% !important;
}

/* Holz menü */
.nav > li > a:hover,
.nav > li > a:focus,
.nav.menu.mod-list > li.current > a{
  background-color: #eeeeee;
  color: #282828;
}

/* forms overwrite label font */
#sunfw-master .jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content .control-group input,
#sunfw-master .jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content .control-group textarea,
#sunfw-master .jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
  font-family: Montserrat, Verdana, Geneva, sans-serif;
}

@media screen and (min-width: 1200px) {
  #row_reihe_30 {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0;
  }
}

@media screen and (max-width: 1194px) {
  body.sunfw-offCanvas > .off-canvas-top.fix-height {
    max-width: 970px;
  }
}

@media screen and (max-width: 992px) {
  body.sunfw-offCanvas > .off-canvas-top.fix-height {
    max-width: 750px;
  }
}

@media screen and (max-width: 768px) {
  .sunfw-logo img {
    margin: 0 auto;
  }

  #column_spalte_53 #topbar-icons {
    margin: 0 auto;
    text-align: center;
  }

  #column_spalte_43,
  #column_spalte_55 {
    margin-top: 75px;
  }

  .close-offcanvas.toggle-offcanvas.right.show-toggle {
    left: 0;
  }
}

body.sunfw-homepage:not(.is-top-open) .toggle-offcanvas .fa-bars,
body.sunfw-homepage:not(.is-top-open) #topbar-icons i {
    color: #ffffff;
}
body.sunfw-offCanvas > .off-canvas-top.fix-height {
  height: 100vh;
  transform:translate3d(0, -100vh, 0);
  -webkit-transform:translate3d(0, -100vh, 0);
}

body.sunfw-offCanvas.is-top-open > .off-canvas-top.fix-height {
  max-width: none;
}

.offcanvas-open .visible-lg.visible-md.visible-sm.visible-xs.off-canvas-base.off-canvas-top.top-0.right-0.left-0.fix-height {
  background: #5b6670;
  overflow-y: auto;
}

#row_reihe_27 {
  background: #fff;
}

.offcanvas-open .off-canvas-top .toggle-offcanvas {
  top: 0;
  right: 25px;
  bottom: auto;
  transform: none;
}

#row_reihe_27 {
  padding: 0 30px;
}

body.sunfw-offCanvas.is-top-open {
  height: 100px;
}

/*
 * menu toggle
*/
.toggle-offcanvas .fa-bars {
  font-size: 35px;
  padding: 27px 20px;
  color: rgb(91, 102, 112);
}

.toggle-offcanvas.show-toggle {
  padding: 0;
}

body.is-top-open.offcanvas-open #customToggle i:before {
  content: '\f00d';
}

/*
 * Menu entries
*/
#sunfw_menu_row_reihe_0 {
  margin: 0;
}

body.sunfw-offCanvas > .off-canvas-base {
  width: 100% !important;
  padding: 0;
}

.offcanvas-content .sunfw-tpl-menu {
  flex-wrap: wrap;
  flex-direction: unset;
}

.offcanvas-content .sunfw-tpl-menu > li {
  flex: 1 0 33%;
  padding: 20px !important;
  line-height: 2.2;
}

nav.navbar.sunfw-menu-head ul.navbar-nav > li:hover {
  background: none;
}

.dropdown-menu > li > a {
  line-height: inherit;
}

body.is-top-open.offcanvas-open ul.sunfw-tpl-menu > li ul {
  display: inline-block !important;
  height: auto;
  overflow: auto;
  top: 0;
  background: transparent;
}

body.is-top-open.offcanvas-open .offcanvas-content .sunfw-tpl-menu li {
  width: auto;
}

body.is-top-open.offcanvas-open nav.sunfw-menu-head ul.navbar-nav > li > a span.caret,
body.is-top-open.offcanvas-open nav.sunfw-menu-head ul.navbar-nav > li > span.nav-header span.caret,
body.is-top-open.offcanvas-open nav.sunfw-menu-head ul.navbar-nav > li > span.separator span.caret {
  display: none;
  color: #fff;
}

body.is-top-open.offcanvas-open .navbar-default .navbar-nav > li > a {
  color: #fff;
}

.offcanvas-content .sunfw-tpl-menu ul,
.offcanvas-content .sunfw-tpl-menu li a,
.offcanvas-content .sunfw-tpl-menu li span.nav-header {
  padding: 0 !important;
  font-weight: normal;
}

#menu_item_offcanvas_oben_menu ul.navbar-nav > li > a {
  margin-bottom: 25px;
}

.sunfw_section_content {
  padding-top: 20px;
  padding-bottom: 0px;
}

/* Hide jsn toggle use own */
.close-offcanvas.toggle-offcanvas.show-toggle {
  display: none;
}
nav.sunfw-menu-head ul.navbar-nav > li > a > span:not(.caret), nav.sunfw-menu-head ul.navbar-nav > li > span.nav-header > span:not(.caret), nav.sunfw-menu-head ul.navbar-nav > li > span.separator > span:not(.caret) {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
}

/*Formular-Shrift*/
.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #333333;
    font-family: Montserrat !important;
    font-weight: 300;
    font-size: 14px;
}
.menu-sidemenu {
    font-size: 15px !important;
}

/* Rollover color */
.rollover-brown [class*=" imghvr-"] .figcaption {
    background-color:#f0e9e2;
    color: #333333;
}

/* neuzeitliche fenster - sticky right menu */
@media screen and (max-width: 1765px) {
  #sunfw_section_stick-middle .neuzeitliche-fenster {
    display: none !important;
  }
}
@media screen and (min-width: 1765px) {
  #sunfw_section_content-bottom-over .neuzeitliche-fenster {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
/* white background for logo */
.sc-qQxFs.jdLQbH.pf-c911f408-7656fb15 > div:first-child { background: white;
margin: 0 -30px;
padding-top: 30px;
padding-bottom: 30px;
max-width: none;
flex-basis: 150%;
}
}